-- Customer specific once-script WEHK#37877_2.
--
-- ONCE script WEHK#37877

SET ECHO ON
SPOOL xWEHK#37877_2.lst
SET DEFINE OFF;

UPDATE cnt_kenmerkcontract
   SET cnt_kenmerk_key = 645
 WHERE cnt_kenmerk_key = 660;
 
UPDATE cnt_kenmerkcontract
   SET cnt_kenmerk_key = 644
 WHERE cnt_kenmerk_key = 659;
 
 UPDATE cnt_kenmerkcontract
   SET cnt_kenmerk_key = 646
 WHERE cnt_kenmerk_key = 661;
 
 UPDATE cnt_kenmerkcontract
   SET cnt_kenmerk_key = 643
 WHERE cnt_kenmerk_key = 567;
 
 UPDATE cnt_kenmerkcontract
   SET cnt_kenmerk_key = 647
 WHERE cnt_kenmerk_key = 662;
 
 UPDATE cnt_kenmerkcontract
   SET cnt_kenmerk_key = 641
 WHERE cnt_kenmerk_key = 657;
 
 UPDATE cnt_kenmerkcontract
   SET cnt_kenmerk_key = 642
 WHERE cnt_kenmerk_key = 658;

UPDATE cnt_kenmerkcontract
   SET cnt_kenmerk_key = 781
 WHERE cnt_kenmerk_key = 763;


COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/

SPOOL OFF;
